/* \publicssets\css\styleguest.css */
.col-12.d-flex.align-items-center.justify-content-center.user-creater {justify-content: end !important;}

.col-12.d-flex.align-items-center.justify-content-center.user-creater .shadow.border-0.rounded.border-light.p-4.p-lg-5.w-100.fmxw-500 {
    border: 1px solid #fff !important;
    border-radius: 0 !important;
}

.col-12.d-flex.align-items-center.justify-content-center.user-creater .shadow.border-0.rounded.border-light.p-4.p-lg-5.w-100.fmxw-500 label {color: #fff;}

.col-12.d-flex.align-items-center.justify-content-center.user-creater .shadow.border-0.rounded.border-light.p-4.p-lg-5.w-100.fmxw-500 .form-group.mt-4.mb-4 {
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}

.col-12.d-flex.align-items-center.justify-content-center.user-creater .shadow.border-0.rounded.border-light.p-4.p-lg-5.w-100.fmxw-500 .form-group.mb-4 {
    margin-bottom: 15px !important;
}

.col-12.d-flex.align-items-center.justify-content-center.user-creater .shadow.border-0.rounded.border-light.p-4.p-lg-5.w-100.fmxw-500 button.btn.btn-gray-800 {
    background: transparent;
    border: 1px solid;
    border-radius: 0;
}

.col-12.d-flex.align-items-center.justify-content-center.user-creater .shadow.border-0.rounded.border-light.p-4.p-lg-5.w-100.fmxw-500 .text-center.text-md-center.mb-4.mt-md-0 {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.col-12.d-flex.align-items-center.justify-content-center.user-creater .shadow.border-0.rounded.border-light.p-4.p-lg-5.w-100.fmxw-500 h1.mt-n3.mb-0.h3 {
    color: #fff;
}